.ifencetext {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #333333;
}

.ifencetext2 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11pt;
  color: #333333;
}

.ifencetext2 h1 {
  color: #333;
}

.ifencetext3 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 10pt;
  color: #333;
  font-style: italic;
}

.shadecell {
  background-image: url(Assets/gradient.png);
  background-repeat: repeat-x;
  background-position: bottom;
}

.centertable {
  padding-top: 0px;
  padding-bottom: 0px;
}

.ifenceheading {
  font-size: 14px;
  font-weight: bold;
  color: #000000;
}

a:link, a:visited {
  text-decoration: none;
  color: #333333;
  line-height: inherit;
}

a:hover, a:active {
  text-decoration: none;
  color: #133997;
  line-height: inherit;
}

.ifenceblue, a.ifenceblue {
  color: #133997;
}

.ifencered {
  color: #FF0000;
}

.ifenceorange {
  color: #c33333;
}

a.ifenceorange, a.ifenceblue:hover, a.ifence18blue:hover {
  color: #c33333;
}

a.ifenceorange:hover {
  color: #133997;
}

.button, .feature {
  border-bottom: 1px solid #FFFFFF;
  background-color: #4dbcd7;
  width: 155px;
  text-align: left;
  text-indent: 5px;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-size: 12px;
  color: #FFFFFF;
  padding-bottom: 0px;
  padding-top: 0px;
  line-height: inherit;
  margin: 0px;
}

#buttonlinks a {
  height: 14px;
}

.feature {
  background-color: #f3f3f3;
}

a.menubutton:link, a.menubutton:visited {
  width: 155px;
  text-decoration: none;
  border-bottom: 1px solid #FFFFFF;
  color: #FFFFFF;
  background: #4dbcd7;
  display: block;
  padding-bottom: 5px;
  padding-top: 5px;
  line-height: inherit;
}

a.menubutton:hover, a.menubutton:active {
  text-decoration: none;
  border-bottom: 1px solid #FFFFFF;
  color: #FFFFFF;
  background: #133997;
  display: block;
  padding-bottom: 5px;
  padding-top: 5px;
  line-height: inherit;
}

td a.noborder:link, td a.noborder:visited, td a.noborder:hover, td a.noborder:active {
  border-bottom: none;
}

a.menubutton2:link, a.menubutton2:visited {
  text-decoration: none;
  border-bottom: 1px solid #FFFFFF;
  color: #FFFFFF;
  background: #c33333;
  display: block;
  padding-bottom: 5px;
  padding-top: 5px;
  line-height: inherit;
}

a.menubutton2:hover, a.menubutton2:active {
  text-decoration: none;
  border-bottom: 1px solid #FFFFFF;
  color: #FFFFFF;
  background: #133997;
  display: block;
  padding-bottom: 5px;
  padding-top: 5px;
  line-height: inherit;
}

.ifence9 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 9px;
}

.ifence20 {
  font-size: 20px;
  font-family: Arial, Helvetica, sans-serif;
  color: #000000;
}

.ifence18blue, a.ifence18blue {
  color: #133997;
  font-size: 18px;
  font-family: Arial, Helvetica, sans-serif;
}

.ifence18 {
  font-size: 18px;
  font-family: Arial, Helvetica, sans-serif;
  color: #000000;
}

.ifence14 {
  font-size: 14px;
  font-family: Arial, Helvetica, sans-serif;
}

.ifenceheadwhite {
  position: relative;
  color: #FFFFFF;
  font-weight: bold;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 36px;
  line-height: 45px;
  padding-left: 25px;
  padding-right: 0px;
  padding-bottom: 0px;
  background-repeat: no-repeat;
}

body {
  margin-top: 10px;
}

.ifencebluebold {
  color: #133997;
  font-weight: bold;
}

#dropmenudiv {
  position: absolute;
  border: 1px solid #FFFFFF;
  border-bottom-width: 0px;
  font: normal 12px Arial;
  color: #FFFFFF;
  line-height: 18px;
  z-index: 100;
  text-align: left;
}

#dropmenudiv a {
  width: 100%;
  color: #FFFFFF;
  display: block;
  text-indent: 3px;
  border-bottom: 1px solid #FFFFFF;
  padding: 1px 0;
  text-decoration: none;
  line-height: 18px;
}

#dropmenudiv a:hover {
  color: #FFFFFF;
  border-bottom: 1px solid #FFFFFF;
  background-color: #133997;
  line-height: 18px;
}

.tablehead {
  background-repeat: no-repeat;
}

.bullets {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  display: inline;
}

a.bulletlink:link, a.bulletlink:visited {
  text-decoration: none;
  line-height: normal;
  font-family: Arial, Helvetica, sans-serif;
  color: #133997;
}

a.orangelink:link, a.orangelink:visited {
  text-decoration: none;
  line-height: normal;
  font-family: Arial, Helvetica, sans-serif;
  color: #133997;
}

a.bulletlink:hover, a.bulletlink:active {
  text-decoration: underline;
  line-height: normal;
  font-family: Arial, Helvetica, sans-serif;
  color: #27aece;
}

a.orangelink:hover, a.orangelink:active {
  text-decoration: underline;
  line-height: normal;
  font-family: Arial, Helvetica, sans-serif;
  color: #27aece;
}

a.headinglink:link, a.headinglink:visited {
  text-decoration: none;
  font-size: 14px;
  font-weight: bold;
  font-family: Arial, Helvetica, sans-serif;
  line-height: 20px;
  color: #000000;
}

a.headinglink:hover, a.headinglink:active {
  text-decoration: none;
  font-size: 14px;
  font-weight: bold;
  font-family: Arial, Helvetica, sans-serif;
  line-height: 20px;
  color: #133997;
}

a.glossarylink:link, a.glossarylink:visited {
  text-decoration: underline;
  line-height: normal;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: bold;
  color: #133997;
}

a.glossarylink:hover, a.glossarylink:active {
  text-decoration: underline;
  line-height: normal;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: bold;
  color: #000000;
}

#contactform {
  text-align: left;
}

#contactform input.ifencered, #contactform input.ifenceorange {
  border: 1px solid #c24949;
  background: #ffbcbc;
}

#contactform label.ifencered, #contactform label.ifenceorange {
  display: block;
}

h1 {
  font-size: 21px;
  font-family: Arial, Helvetica, sans-serif;
  color: #000000;
}

h2 {
  font-size: 18px;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
  color: #000000;
}

.indexheadline {
  font-size: 26px;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
  color: #000000;
}

#navbar2 {
  width: 155px;
}

#flash_list {
  margin: 10px 0 0 0;
  padding: 0;
}

#flash_list li {
  margin-left: 12px;
}

/* FENCE STYLE TABS */
#styleinfo .clear {
  clear: both;
}

#styleinfo .innercontainer {
  width: 520px;
  margin: auto;
}

#styleinfo .photo1 {
  float: left;
  margin-left: 25px;
}

#footerlogo {
  float: left;
  margin-left: 25px;
}

#styleinfo .photo2, #footerinfo {
  float: right;
  margin-right: 25px;
}

#styleinfo .paramargin {
  margin: -5px 0;
}

#styleinfo .tablinks {
  margin: 0;
  position: absolute;
  bottom: 5px;
  right: -1px;
  text-align: left;
  width: 12em;
}

#styleinfo .hide {
  display: none;
}

#styleinfo .show {
  width: 580px;
  border: 1px solid #4dbcd7;
  padding: 10px 10px 30px;
  min-height: 150px;
  position: relative;
  background: url(images/top_gradient.jpg) repeat-x;
  text-align: center;
}

#styleinfo2 {
  width: 580px;
  border: 1px solid #4dbcd7;
  padding: 10px 10px 30px;
  min-height: 150px;
  position: relative;
  background: url(images/top_gradient.jpg) repeat-x;
  text-align: center;
}

/* FREE QUOTE TAB PAGE */
.quoteforms #styleinfo .show {
  border-bottom: 0;
  padding-bottom: 0;
}

#styleinfo2 {
  border-top: 0;
  padding: 0 10px 30px;
  background: none;
}

.quoteforms #samplequote.show {
  border-bottom: 1px solid #4dbcd7;
  padding-bottom: 30px;
}

/***********************/
#tabs a {
  display: block;
  padding: 4px 10px 0;
  font-weight: bold;
  background: url(images/tab_left.jpg) no-repeat;
}

#tabs a:link, #tabs a:visited, #tabs a:hover, #tabs a:active {
  line-height: 20px;
}

#tabs ul {
  margin: 0 0 0 10px;
  padding: 0;
  position: relative;
  top: 1px;
  z-index: 1;
}

#tabs li {
  margin: 0;
  padding: 0;
  float: left;
  list-style: none;
  margin-right: 2px;
  text-align: center;
  background: url(images/tab_mid.jpg) repeat-x;
  height: 23px;
}

#tabs div {
  background: url(images/tab_right.jpg) top right no-repeat;
}

#tabs .current {
  background: url(images/bordertab_mid.jpg) repeat-x;
}

#tabs .current a {
  color: #27aece;
  background: url(images/bordertab_left.jpg) no-repeat;
}

#tabs .current div {
  background: url(images/bordertab_right.jpg) top right no-repeat;
}

#sample.notab {
  background: none;
  padding: 0;
  position: static;
}

#styleinfo .bottom, #styleinfo2 .bottom {
  height: 35px;
  width: 602px;
  position: absolute;
  bottom: 0;
  left: 0;
  background: url(images/bottom_gradient.jpg) repeat-x;
  z-index: -1;
}

#styleinfo h1 {
  margin-top: 0;
}

#styleinfo .bulletlink a {
  font-size: 14px;
  color: #133997;
}

#styleinfo .bulletlink a:hover {
  text-decoration: underline;
}

a.orangelink:link, a.orangelink:visited {
  color: #c33333;
}

a.orangelink:hover {
  text-decoration: none;
  color: #133997;
}

fieldset {
  padding-left: 20px;
  margin-bottom: 10px;
}

#sample legend {
  color: #333;
  font-size: 18px;
}

#sample ul {
  padding: 0;
  list-style: none;
}

#address_form li {
  margin-bottom: 5px;
}

#address_form label {
  float: left;
  width: 100px;
  text-align: right;
  padding-right: 5px;
}

input[type="submit"] {
  margin-left: 30px;
}

#tabfooter {
  float: left;
  margin-top: 5px;
  text-align: left;
}

#footerlinks {
  float: right;
  margin-top: 5px;
  width: 12em;
}

#footerlinks2 {
  float: right;
  margin-top: 5px;
  width: 12em;
  margin-top: -10px;
}

#dropdown_styles select {
  margin: 0;
  width: 16em;
}

#quote_btn {
  position: relative;
}

#quote_btn img {
  border: none;
  position: absolute;
  bottom: 10px;
  right: 10px;
}

.listimg {
  margin-top: 4px;
  border: none;
}

#topnavbar {
  background: #c33333 url(images/orange_bar.jpg) repeat-x;
  font: 12px Arial, Helvetica, sans-serif;
  color: #fff;
}

#topnavbar ul {
  margin: 0;
  padding: 0;
  list-style: none;
  float: right;
}

#topnavbar li {
  float: left;
  border-right: 1px solid;
}

#topnavbar a {
  font: 12px Arial, Helvetica, sans-serif;
  color: #fff !important;
  display: block;
  padding: 5px 0px;
  display: block;
  text-align: center;
}

#topnavbar a:hover {
  background: #133997;
}

/*#Table_01 {
	position: relative;
	left: -1px;
}*/
#viewcart {
  margin-left: 40px;
  cursor: pointer;
  border: none;
}

/* Hide link in the tabs until it's active */
.temphide, .hide, .paramargin {
  display: none;
}

/* wider layout */
.centertable {
  width: 925px;
  margin: 0px auto;
}

#index .centertable {
  width: 758px;
}

.button {
  background-color: #e5f7ff;
  width: 322px;
  text-indent: 0;
}

.homeboxes {
  background: url(Assets/index_box/boxback.png);
  height: 95px;
  width: 200px;
  display: block;
  padding: 10px;
}

.homeboxtext {
  color: #333;
  font-size: 12px;
  font-family: Arial, Helvetica, sans-serif;
}

.homeboxtext a:link, .homeboxtext a:visited {
  color: #333;
}

.homeboxtext a:hover, .homeboxtext a:active {
  color: #c33333;
}

.ifence14bb {
  color: #133997;
  font-size: 14px;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
}

.ifence14bb a:link, .ifence14bb a:visited {
  color: #133997;
}

.ifence14bb a:hover, .ifence14bb a:active {
  color: #c33333;
}

#internalboxes {
  background: url(Assets/index_box/boxback2.png) no-repeat;
  height: 225px;
  width: 520px;
  display: block;
}

.toggleInfo {
  display: none;
}

.fixed {
  position: fixed;
  top: 0;
}

/* home page slider */
#slidercontainer {
  position: relative;
  height: 310px;
}

#slider ul {
  margin: 0;
  padding: 0;
  list-style: none;
  width: 920px;
}

#slider li {
  margin: 0;
  padding: 0;
}

/* numeric controls */
ol#controls {
  margin: 0;
  padding: 0;
  height: 19px;
  position: absolute;
  bottom: 0;
  /*left: 390.5px;*/
  left: 430px;
  font: 12px Arial, Helvetica, sans-serif;
  overflow: hidden;
}

ol#controls li {
  margin: 0 5px 0 0;
  padding: 0;
  float: left;
  list-style: none;
  height: 15px;
}

ol#controls li a {
  float: left;
  width: 19px;
  height: 19px;
  background: url(images/dot_blue.png);
  text-indent: -9999px;
  text-decoration: none;
}

ol#controls li.current a {
  background: url(images/dot_orange.png);
}

ol#controls li a:focus {
  outline: none;
}

#prevBtn a:focus, #nextBtn a:focus {
  outline: none;
}

#side-links {
  position: relative;
  height: 700px;
}

#side-links * {
  font-weight: bold;
}

#side-links p {
  margin-top: 1px;
  margin-bottom: 2em;
}

#side-links div {
  height: 40px;
  width: 300px;
  position: absolute;
  top: 0px;
}

#side-links div + div {
  top: 65px;
}

#side-links div + div + div {
  top: 130px;
}

#side-links div + div + div + div {
  top: 195px;
}

#side-links div + div + div + div + div {
  top: 260px;
}

#side-links div + div + div + div + div + div {
  top: 325px;
}

#side-links div + div + div + div + div + div + div {
  top: 390px;
}

#side-links div + div + div + div + div + div + div + div {
  top: 455px;
}

#side-links div + div + div + div + div + div + div + div + div {
  top: 520px;
}

#side-links div + div + div + div + div + div + div + div + div + div {
  top: 585px;
}

#side-links div + div + div + div + div + div + div + div + div + div + div {
  top: 650px;
}

#prompt-back, #popup-back {
  display: none;
  background-color: #000000;
  position: absolute;
  height: 100%;
  width: 100%;
  z-index: 15;
  top: 0px;
  left: 0px;
}

.popup-box {
  position: relative;
  top: 0px;
  left: 0px;
  display: none;
  z-index: 16;
  border-radius: 0px;
  box-shadow: 4px 4px 4px #1A1A1A;
  background-color: #F2F2F2;
}

.popup-box p {
  text-align: center;
  padding: 20px 20px 0px;
}

.popup-box .po_buttons {
  padding: 20px;
  text-align: center;
  background-color: #ccc;
  border-radius: 0px 0px 5px 5px;
}

.popup-box .po_buttons a {
  display: inline-block;
  font-family: Arial, Helvetica, sans-serif;
  width: 120px;
}

.popup-box .po_buttons input[type=text] {
  padding: 5px;
  font-size: 14pt;
  width: 75px;
  text-align: center;
  margin: 0 auto 5px;
  display: block;
  border: 1px solid #333;
}

#gate-question1 a {
  width: 170px;
}

#when_question {
  padding: 10px;
  font-family: Arial;
}

#important_question {
  font-family: Arial;
}

#when_question p {
  text-align: center;
  font-size: 13pt;
  padding: 10px 15px 10px 15px;
  margin: 0px 0px 5px 0px;
}

#when_question a {
  display: block;
  text-align: center;
  width: 200px;
  margin: 0px auto 5px;
  padding: 5px 10px;
  background-color: #03809e;
  color: #FFF;
}

.po_buttons a {
  display: block;
  text-align: center;
  width: 200px;
  margin: 0px auto 5px;
  padding: 5px 10px;
  background-color: #03809e;
  color: #FFF;
}

#when_question a {
  width: 280px !important;
}

#when_question a:hover {
  background-color: #133997;
}

.po_buttons a:hover {
  background-color: #133997;
}

#important_question p {
  padding: 0px 20px;
}

#important_question p + p {
  text-align: left;
}

.cen_big {
  font-size: 18px;
  text-align: center;
}

/*------New Quote Form----------/*/
.clear {
  clear: both;
}

.float_left {
  float: left;
}

#quote_form p {
  margin: 0px;
}

#quote_tabs {
  padding-left: 10px;
}

#quote_tabs a {
  display: inline-block;
  border-radius: 12px 12px 0px 0px;
  background-color: #b2e2f0;
  padding: 4px 10px 1px;
  font-weight: bold;
}

#quote_tabs .active {
  background-color: #eaf8fb;
  color: #133997;
  border: 1px solid #53b5d8;
  border-bottom: 0px;
  margin-bottom: -1px;
  padding-bottom: 2px;
}

#form_holder {
  border: 1px solid #53b5d8;
  padding: 15px;
  background: url("images/top_gradient.jpg") repeat-x scroll 0% 0% transparent;
}

#form_holder form {
  display: none;
}

#form_holder .active_form {
  display: block;
}

#form_holder input[type=text] {
  width: 200px;
}

.form_step {
  font-size: 32px;
  font-weight: bold;
  color: #133997;
}

.form_header {
  font-size: 18px;
}

.left_column {
  clear: both;
  float: left;
  width: 230px;
  text-align: right;
  padding-top: 3px;
  margin-bottom: 5px;
}

.right_column {
  float: right;
  width: 335px;
  margin-bottom: 5px;
}

.form_message {
  color: #c33333;
  padding: 5px;
}

.form_message2 {
  color: #133997;
}

.hidden {
  display: none;
}

.bold {
  font-weight: bold;
  font-size: 14px;
}

.italic {
  font-style: italic;
}

#form_holder .small_input {
  width: 50px !important;
}

#form_holder .med_input {
  width: 125px !important;
}

.p_top {
  padding-top: 5px;
}

.tiny {
  font-size: 7pt;
}

.center {
  text-align: center;
}

.comments {
  max-width: 100%;
  min-width: 100%;
  height: 100px;
}

.redBorder {
  border: 1px solid #c24949 !important;
  background: #ffbcbc !important;
}

.redLabel {
  display: block;
  padding-top: 3px;
  color: #c24949 !important;
  font-size: 11px;
}

.margin-right {
  display: inline-block;
  margin-right: 10px;
}

/*-----End Quote Form---------/*/
.ifenceorange2 {
  color: #dc8220;
}

#gate-question2 {
  width: 550px;
}

#gate-question2 a {
  width: 180px;
}

.notification {
  position: absolute;
  min-height: 20px;
  min-width: 20px;
  max-width: 200px;
  background-color: #FFF;
  border: 5px solid #c33333;
  color: #c33333;
  border-radius: 10px;
  padding: 0px 1em 1em;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
}

.notification p {
  clear: both;
  margin: 0;
}

.notification div {
  text-align: right;
  font-size: 11pt;
  margin-left: 5px;
  float: right;
  padding: 2px 5px;
  margin-right: -5px;
}

.notification:hover {
  cursor: default;
}

.notification div:hover {
  cursor: default;
  font-weight: bold;
}

#feet-question p {
  font-size: 13pt;
}

#feet-question a {
  display: block;
  width: auto;
  padding: 7px 15px;
}

#dbl-gate-warning a {
  display: block;
  width: 225px;
}

.radio_holder {
  padding: 3px 20px;
}

.radio_holder span {
  display: block;
  margin-left: 20px;
}

#use-question p {
  font-size: 13pt;
}

#use-question .radio_holder {
  font-size: 11pt;
}

#use-question .po_buttons {
  padding: 10px;
  margin-top: 10px;
}

#use-question .po_buttons a {
  margin-bottom: 0px;
}

.form_include {
  text-align: left;
}

.form_include .left_column {
  width: 200px;
}

.form_include p {
  margin-top: 0px;
  margin-bottom: 0px;
}

.the_input {
  display: none;
}

#index_bottom {
  width: 920px;
  margin: 0px auto;
  background: #ffffff;
  /* Old browsers */
  background: -moz-linear-gradient(top, #ffffff 0%, #eeeeee 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #eeeeee));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #ffffff 0%, #eeeeee 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #ffffff 0%, #eeeeee 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #ffffff 0%, #eeeeee 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #ffffff 0%, #eeeeee 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eeeeee',GradientType=0 );
  /* IE6-9 */
  padding-bottom: 20px;
}

#index_testimonials {
  float: left;
  width: 450px;
  margin-left: 15px;
  position: relative;
  height: 185px;
}

#index_icons {
  float: right;
  width: 400px;
  margin-right: 20px;
}

#index_testimonials h2 {
  color: #00b1d2;
  font-size: 14pt;
  font-weight: normal;
}

#rolling_test .r_test {
  opacity: 0;
  color: #133997;
  font-size: 11pt;
  line-height: 1.75;
  position: absolute;
  left: 0;
  top: 32px;
}

#rolling_test .active_t {
  opacity: 1;
}

#rolling_test p {
  margin-bottom: 0px;
}

#rolling_test .in_sig_t {
  text-align: right;
  font-size: 10pt;
  font-style: italic;
  line-height: 1.1;
  margin-top: 0px;
}

#index_icons {
  text-align: right;
}

#index_icons img + img {
  margin-left: 45px;
  margin-top: 25px;
}

.gIcon {
  margin-top: 25px;
}

#leaf-question .radio_holder span, #lower-question .radio_holder span {
  display: inline;
  color: #c33333;
  margin-left: 0px;
}

#leaf-question .po_buttons, #lower-question .po_buttons {
  padding: 10px;
  margin-top: 10px;
}

.response_form {
  background-color: #eee;
  text-align: left;
  font-size: 12pt;
  margin: 0px 40px;
  padding: 10px;
}

.response_form input[type=radio] {
  float: left;
}

.response_form label {
  float: left;
  margin-left: 10px;
}

.response_form label:hover {
  color: #c33333;
}

.response_form .smaller {
  font-size: 10pt;
  display: block;
  color: #555;
}

.response_form div {
  margin-bottom: 12pt;
}

.response_form p {
  margin: 0 0 12pt;
  font-weight: bold;
}

.assist_top {
  font-weight: bold;
  text-align: center;
}

.assist_top span {
  font-size: 15pt;
}

.round_button {
  display: table-cell;
  vertical-align: middle;
  background-color: #133997;
  border-radius: 60px;
  text-align: center;
  height: 60px;
  width: 60px;
  color: #fff !important;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 10pt;
  transition: 1s all;
}

.round_button .orange {
  background-color: #c33333;
}

.break_up {
  display: table-cell;
  width: 7px;
}

.round_button:hover {
  background-color: #c33333;
}

.orangeBG {
  background-color: #c33333;
  transition: 1s all;
}

#im2:hover {
  cursor: pointer;
}

.errorLabel {
  color: #c33333;
  font-weight: bold;
}

.requote_response {
  font-size: 11pt;
  text-align: left;
}

.requote_response h2 {
  font-size: 14pt;
  font-weight: normal;
}

.requote_response p {
  margin-bottom: 0;
  line-height: 7pt;
}

.requote_response textarea {
  width: 500px;
  height: 120px;
  font-family: Arial;
  font-size: 10pt;
  border: 1px solid #777;
  margin-top: 1rem;
  padding: 10px;
}

.requote_response input[type=submit] {
  margin-left: 0;
}

p.redBorder, label.redBorder {
  background: none !important;
  color: #c33333;
  border: 0 !important;
}

.drop_question {
  margin: 0;
  padding: 10px 0;
  display: none;
}

.drop_question .drop_cont {
  background-color: #eee;
  border: 1px solid #ddd;
  padding: 15px 10px;
}

.urgent {
  color: #c33333;
  margin-bottom: 3px !important;
}

.sButton {
  background-color: #0099cc;
  color: #FFF !important;
  width: 100px;
  display: inline-block;
  padding: 8px 0;
  font-family: 'Roboto', Arial, Helvetica, sans-serif;
}

.sButton + .sButton {
  margin-left: 15px;
}

.sButton:hover {
  background: #137ea1;
  transition: .30s all;
}

.requote_error_msg {
  display: none;
  color: red;
  margin: 1em 0;
}

#phone-sch {
  width: 95%;
}

#phone-sch table {
  border-left: 1px solid #333;
  border-top: 1px solid #333;
  width: 100%;
  margin-top: 1em;
}

#phone-sch table td {
  border-bottom: 1px solid #333;
  border-right: 1px solid #333;
  height: 50px;
  font-size: 11pt;
  text-align: center;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  font-family: Roboto;
}

#phone-sch table td:hover {
  cursor: default;
  opacity: .6;
  transition: .30s all;
}

#phone-sch .available {
  background: #a6e6a6;
  color: #3d7739;
}

#phone-sch .taken {
  background: #e6a9aa;
  color: #9e5358;
}

#phone-sch .blocked {
  background-color: #444;
  font-size: 20pt;
}

#phone-sch .blocked:hover {
  opacity: 1.0 !important;
}

#phone-sch .taken:hover {
  opacity: 1.0 !important;
}

#phone-sch .half {
  width: 48%;
  float: left;
}

#phone-sch .half + .half {
  float: right;
}

#phone-sch .input-holder label {
  display: block;
}

#phone-sch .input-holder input[type=text] {
  border: 1px solid #222;
  width: 97%;
  padding: 5px 1%;
}

#phone-sch .input-holder + .input-holder {
  margin-top: 1em;
}

#sch-fields {
  display: none;
}

.date-label label, .time-label label {
  display: inline-block !important;
}

.date-label input, .time-label input {
  width: 20% !important;
}

.date-label img, .time-label img {
  vertical-align: -4px;
}

.date-label img:hover, .time-label img:hover {
  cursor: pointer;
  opacity: .9;
}

.step-line {
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  padding: 6px 0;
  margin: 1em 0;
}

.step-line span {
  font-size: 12pt;
  font-weight: bold;
  display: inline-block;
  margin-right: 5px;
  color: #333;
  font-family: 'Roboto', sans-serif;
}

.step-line .important {
  color: #c33333;
}

.step {
  display: inline-block;
  width: 25px;
  height: 25px;
  line-height: 25px;
  border-radius: 25px;
  text-align: center;
  font-size: 12pt;
  background: #133997;
  color: #eee;
  font-family: 'Roboto', sans-serif;
  font-weight: bold;
}

.step-line p {
  display: inline-block;
  margin: 0;
  margin-left: 40px;
  font-size: 12pt;
  font-weight: bold;
  color: #333;
  font-family: 'Roboto', sans-serif;
}

#step2 {
  display: none;
}

#sch-time-holder, #sch-time-key {
  margin: 1em 0;
  display: none;
}

.key-item {
  display: inline-block;
  margin-right: 10px;
}

.key-item span {
  vertical-align: 4px;
  font-family: 'Roboto', sans-serif;
  font-weight: bold;
  color: #888;
}

.key-square {
  height: 20px;
  width: 20px;
  display: inline-block;
  margin-right: 3px;
}

.key-square.key-available {
  background: #93e8a1;
}

.key-square.key-taken {
  background: #ff7878;
}

.key-square.key-blocked {
  background: #444;
}

#sch-time-input {
  display: none;
}

#ui-datepicker-div {
  font-size: 11pt;
}

#phone-sch .sButton {
  background: #0099cc;
  /* Old browsers */
  background: -moz-linear-gradient(top, #0099cc 0%, #1a85a9 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #0099cc), color-stop(100%, #1a85a9));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #0099cc 0%, #1a85a9 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #0099cc 0%, #1a85a9 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #0099cc 0%, #1a85a9 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #0099cc 0%, #1a85a9 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0099cc', endColorstr='#1a85a9',GradientType=0 );
  /* IE6-9 */
  border: 0;
  margin-top: 1em;
  border-radius: 3px;
  width: 150px;
  text-transform: uppercase;
}

#phone-sch .sButton:hover {
  background: #008ab8;
  /* Old browsers */
  background: -moz-linear-gradient(top, #008ab8 0%, #177899 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #008ab8), color-stop(100%, #177899));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #008ab8 0%, #177899 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #008ab8 0%, #177899 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #008ab8 0%, #177899 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #008ab8 0%, #177899 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#008ab8', endColorstr='#177899',GradientType=0 );
  /* IE6-9 */
}

.required-input {
  border-color: #C24949  !important;
  background: #FFBCBC;
}

#quote_form #circles-extreme-msg, #quote_form #circles-puppy-msg {
  margin: 5px 0;
  display: none;
}

.qf-button {
  width: 272px;
  height: 40px;
  color: #fff;
  font-size: 12pt;
  background-color: #133997;
  background: transparent linear-gradient(to bottom, #09C 0%, #1A85A9 100%) repeat scroll 0% 0%;
  border: 0;
  border-radius: 3px;
}

.qf-button:hover {
  background: #187696;
}

.qf-button-active {
  background: #187696;
}

.customer-checker {
  margin: 2em 0;
}

.customer-checker + .customer-info-holder {
  display: none;
}

.returning-customer {
  display: none;
}

.contact-lbl {
  display: inline-block;
  font-weight: bold;
  padding-right: 5px;
  text-align: left;
}

.orButton {
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#fd9869+0,ff401b+100 */
  background: #fd9869;
  /* Old browsers */
  background: -moz-linear-gradient(top, #fd9869 0%, #ff401b 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fd9869), color-stop(100%, #ff401b));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #fd9869 0%, #ff401b 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #fd9869 0%, #ff401b 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #fd9869 0%, #ff401b 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #fd9869 0%, #ff401b 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fd9869', endColorstr='#ff401b',GradientType=0 );
  /* IE6-9 */
  display: inline-block;
  width: 175px;
  height: 35px;
  line-height: 35px !important;
  color: #fff !important;
  border: 1px solid #914124;
  border-radius: 4px;
  text-shadow: 0 1px 3px #000;
}

.orButton:hover {
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#0bb4d2+0,0884ac+100 */
  background: #0bb4d2;
  /* Old browsers */
  background: -moz-linear-gradient(top, #0bb4d2 0%, #0884ac 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #0bb4d2), color-stop(100%, #0884ac));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #0bb4d2 0%, #0884ac 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #0bb4d2 0%, #0884ac 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #0bb4d2 0%, #0884ac 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #0bb4d2 0%, #0884ac 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0bb4d2', endColorstr='#0884ac',GradientType=0 );
  /* IE6-9 */
  border: 1px solid #01576c;
}

.popupButtons {
  margin-top: 10px;
}

table {
  border-spacing: 0px;
}

table td, table tr {
  padding: 0px;
}

#residentPics, #commercialPics, #poolPics, .tab-pane.active {
  display: flex !important;
  flex-direction: row;
  flex-wrap: wrap;
  padding: 0 10px;
  justify-content: center;
}

#residentPics .fence-style, #commercialPics .fence-style, #poolPics .fence-style, .tab-pane.active .fence-style {
  flex-basis: 29%;
  margin: 10px auto;
}

#residentPics .fence-style img, #commercialPics .fence-style img, #poolPics .fence-style img, .tab-pane.active .fence-style img {
  max-width: initial;
}

div.hero {
  background-size: cover;
  min-height: 420px;
  max-height: 600px;
  overflow: auto;
  display: flex;
  align-items: center;
  justify-content: center;
}

div.hero.residential {
  background: url("../Assets/headers/ResidentialFencesTB.jpg") no-repeat center;
  background-size: cover;
}

div.hero.pool {
  background: url("../Assets/headers/PoolFencesTB.jpg") no-repeat center;
  background-size: cover;
}

div.hero.deck {
  background: url("../Assets/headers/surfaceMountedTB.jpg") no-repeat center;
  background-size: cover;
  flex-direction: column;
  justify-content: initial;
}

div.hero.puppy {
  background: url("../Assets/headers/PuppyFenceTB.jpg") no-repeat center;
  background-size: cover;
  flex-direction: column;
  justify-content: initial;
}

div.hero.extreme {
  background: url("../Assets/headers/ExtremeTB.jpg") no-repeat center;
  background-size: cover;
  flex-direction: column;
  justify-content: initial;
}

div.hero.stylegallery {
  background: url("../Assets/headers/StyleGalleryTB.jpg") no-repeat center;
  background-size: cover;
}

div.hero.driveway {
  background: url("../Assets/headers/DrivewayGatesTB.jpg") no-repeat center;
  background-size: cover;
  flex-direction: column;
}

div.hero.commercial {
  background: url("../Assets/headers/CommercialFencesTB.jpg") no-repeat center;
  background-size: cover;
}

div.hero.features {
  background: url("../Assets/headers/AdvantageTB.png") no-repeat center;
  background-size: cover;
}

div.hero.contact {
  background: url("../Assets/headers/ContactUsTB.jpg") no-repeat center;
  background-size: cover;
}

div.hero.freeQuote, div.hero.freeSample {
  background: url("../Assets/headers/WorksheetTB.jpg") no-repeat center;
  background-size: cover;
  flex-direction: column;
  justify-content: initial;
}

div.hero.reviews {
  background: url("../Assets/headers/OurCustomersTB.jpg") no-repeat center;
  background-size: cover;
}

div.hero.faq, div.hero.vs {
  background: url("../Assets/headers/faqTB.jpg") no-repeat center;
  background-size: cover;
}

div.hero.shipping {
  background: url("../Assets/headers/ShippingTB.jpg") no-repeat center;
  background-size: cover;
}

div.hero.warranty {
  background: url("../Assets/headers/WarrantyTB.jpg") no-repeat center;
  background-size: cover;
}

div.hero.callback {
  background: url("../Assets/headers/callback-banner.jpg") no-repeat center;
  background-size: cover;
}

div.hero.advice {
  background: url("../Assets/headers/advice.jpg") no-repeat center;
  background-size: cover;
}

div.hero h1 {
  color: #fff;
  text-shadow: #000 4px 3px 2px;
  font-size: 60px;
  flex-basis: 100%;
  text-align: center;
  padding: 20px 0;
  min-height: 420px;
  margin: 0;
  display: flex;
  align-items: center;
  justify-content: center;
}

div.hero h1.quote {
  background: none;
  min-height: initial;
}

#photo-gallery {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
}

#photo-gallery a.galleryItem {
  flex-basis: 28%;
  margin: 10px auto;
}

#photo-gallery a.galleryItem img {
  max-width: 100%;
}

#hpFenceStudio {
  width: 100%;
  padding: 50px 0;
  text-align: center;
  background: #133997 url(../images/vintage-wallpaper.png) repeat center;
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: center;
  align-items: center;
  color: #f3f3f3;
}

#hpFenceStudio a {
  color: #c33333;
}

#hpFenceStudio .flexHalf {
  flex-basis: 45%;
}

#hpFenceStudio .flexHalf h2, #hpFenceStudio .flexHalf p {
  text-align: left;
}

#hpFenceStudio .flexHalf h2 {
  color: #f3f3f3;
}

#hpFenceStudio .flexHalf p {
  line-height: 23px;
  color: #f3f3f3;
}

#hpFenceStudio .flexHalf img {
  width: 84%;
  max-width: 84%;
  margin: 0 auto;
}

#hpFenceStudio .flexHalf .studioButton {
  background: transparent;
  border: #f3f3f3 3px solid;
  color: #f3f3f3;
  padding: 10px 25px;
  margin: 20px auto;
  cursor: pointer;
  text-decoration: none;
  display: inline-block;
  font-weight: 800;
  letter-spacing: 2px;
  text-transform: uppercase;
}

#hpFenceStudio .flexHalf .studioButton:hover {
  background: #c33333;
  border: #c33333 3px solid;
  color: #f3f3f3;
  text-decoration: none;
}
